<?php
$d = (include 'app/extra/debug.php');
if ($d['name']==1) {
	$debug= true;
} else {
	$debug=false;
}
return [
	//true false
    'app_debug' =>  $debug,
    'view_replace_str' => [
        '*ADMIN*' => WEB_URL . '/public',
        '*INDEX*' => WEB_URL . '/app/index/view/public',
    ],
    'log'=> [
        'type'  => 'test',
        'level' => [],
    ],
    'pathinfo_depr'=> '-',
    //关闭模板缓存
    'TMPL_CACHE_ON'=>false,
    'HTML_CACHE_ON'=>false,
];


